Chuyển đến nội dung chính
GET
https://api-gw.verolabs.co/api/v1
/
users
/
right-subscriptions
Lấy danh sách yêu cầu đăng ký quyền mua
curl --request GET \
  --url https://api-gw.verolabs.co/api/v1/users/right-subscriptions \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "symbol": "<string>",
    "ratio": "100:20",
    "price": 123,
    "startDate": "<string>",
    "endDate": "<string>",
    "status": "<string>",
    "note": "<string>",
    "createdAt": "<string>",
    "updatedAt": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Phản hồi

Danh sách yêu cầu đăng ký quyền mua.

id
integer

ID bản ghi.

symbol
string

Mã giao dịch hoặc mã sản phẩm.

ratio
string

Tỷ lệ đăng ký, ví dụ 100:20.

Ví dụ:

"100:20"

price
number

Giá đăng ký trên mỗi cổ phiếu.

startDate
string

Ngày bắt đầu giai đoạn đăng ký.

endDate
string

Ngày kết thúc giai đoạn đăng ký.

status
string

Trạng thái hiện tại.

note
string

Ghi chú tùy chọn.

createdAt
string

Thời điểm tạo bản ghi.

updatedAt
string

Thời điểm cập nhật bản ghi.